<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Create New Objects</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">4.3.2</span>&#x00A0;&#x00A0;<a 
 id="x32-310004.3.2"></a>Create New Objects</h4>
<!--l. 539--><p class="noindent" >Click &#8220;File&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>New Object&#8221; in the menu bar or &#8220;New Object&#8221; in the context menu of the
Navigator when a project is marked to create a TextGrid object.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x32-310013"></a>
                                                                                

                                                                                
<!--l. 543--><p class="noindent" ><img 
src="pum-createobject-wizard.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual46x.png" src="pum-createobject-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;4.3: </td><td  
class="content">Create an Object</td></tr></table></div><!--tex4ht:label?: x32-310013 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<!--l. 549--><p class="noindent" >To create an object a project and an object type has to be chosen. If a project was preselected
in the Navigator, this project is suggested in the &#8220;Create a New TextGrid Object&#8221;
Dialog box (<a 
href="#x32-310013">4.3<!--tex4ht:ref: fig:navigator:create-an-object --></a>). After clicking &#8220;Next&#8221; the <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a> interface is opened.
Complete the metadata and click &#8220;Next&#8221;. Depending on the document type the
following steps differ. If it is an XML file you have to select a schema (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch12.html#x75-8200012">XML
Editor<!--tex4ht:ref: xml-editor --></a>). After all necessary informations are entered, click &#8220;Finish&#8221; to complete the
operation.
                                                                                

                                                                                
</p>

<!--l. 551--><p class="noindent" ><a 
 id="tailtextgrid-manualsu9.html"></a> </p> 
</body></html> 
